<?xml version="1.0" encoding="UTF-8"?>
<MessageContext>
    <!--<ProfileOID>my profile oID here</ProfileOID>-->
    <Profile>
        <MessageSender>
            <DomainKeyword>RAD</DomainKeyword>
            <ActorKeyword>OF</ActorKeyword>
            <TransactionKeyword>RAD-1</TransactionKeyword>
        </MessageSender>
        <MessageType>ADT^A01^ADT_A01</MessageType>
        <HL7Version>2.3.1</HL7Version>
    </Profile>
    <ValidationOptions>
        <MessageStructure>ERROR</MessageStructure>
        <Length>WARNING</Length>
    </ValidationOptions>
    <CharacterEncoding>UTF-8</CharacterEncoding>
</MessageContext>
